VkPhysicalDevicePushDescriptorPropertiesKHR Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
uint32_t | maxPushDescriptors

## Detailed Description

Definition at line 5446 of file vulkan_core.h.

## Field Documentation

## maxPushDescriptors

uint32_t VkPhysicalDevicePushDescriptorPropertiesKHR::maxPushDescriptors

Definition at line 5449 of file vulkan_core.h.

## pNext

void* VkPhysicalDevicePushDescriptorPropertiesKHR::pNext

Definition at line 5448 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDevicePushDescriptorPropertiesKHR::sType

Definition at line 5447 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h